/*
Theme Name: CareDent Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* Contact Us */
#contact-info h4 {
	color: #ffffff;
	margin-top: 0;
}

#contact-info p {
	color: #ffffff;
}

#contact-us-form .contact-form-left h3 {
	color: #0066cc;
	margin-top: 16px;	
    margin-bottom: 31px;
}

#contact-us-map {
	margin-top: 44px;
}	

#contact-us-form .contact-form-right {
	max-width: 341px;
}

#contact-us-form .gfield .gfield_label,
.no-label .gform_wrapper .top_label .gfield_label {
	display: none;
}

#contact-us-form .gfield input,
#contact-us-form .gfield select,
#contact-us-form .gfield textarea {
	font-size: 16px;
	border-color: #546e7a;
	border-radius: 4px;
	padding: 12px 22px;
	height: auto;
	color: #546e7a;
}

#contact-us-form .full-width-fields .gfield input,
#contact-us-form .full-width-fields .gfield select,
#contact-us-form .full-width-fields .gfield textarea {
	width: 100%;
}

#contact-us-form .gfield .select-arrow {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px; 
}	

#contact-us-form .contact-form-right textarea {
	max-height: 160px;
}

#contact-us-form .contact-form-right .gravity-select-parent {
	width: 100% !important;
}

#contact-us-form .contact-form-right input[type="submit"] {
	width: 150px;
	height: 46px;
	border-radius: 25px;
	color: #ffffff;
	text-transform: uppercase;
	box-shadow: 0 10px 20px 4px rgba(0, 102, 204, 0.1);
}

#contact-us-form .contact-form-right input[type="submit"]:after {
	content: "\f344";
	font-family: 'dashicons';
}

#contact-info-left a,
#contact-info-right a {
    color: #fff;
}

/* Privacy Page */
#privacy-content h3 {
	/*margin-bottom: 20px;*/
}

/* Are You A Pharmacist */
#sales-contact .content-box-column,
#sales-contact .heading {
	margin-bottom: 0;
}

#are-u-a-dentist-products p,
#are-u-a-dentist-products .fusion-title * {	
	color: #ffffff;
	font-size: 1.5em;
	line-height: 1;
}

#are-u-a-dentist-products .fusion-button {
	border-width: 1px;
}

#fusion-slider-5 .tfs-slider .background-image {
    background-position: top right;
}


/*Product*/
.catalog-ordering .orderby-order-container ul.order, 
.catalog-ordering ul.sort-count.order-dropdown, 
.catalog-ordering ul.fusion-grid-list-view,
.product .product-buttons a.show_details_button {
	display: none !important;
}


/* Media Queries*/
@media screen and ( min-width: 768px ) {
	#contact-info #contact-info-left {
		text-align: right;
	}

	#contact-us-form {
		margin-left: auto;
		margin-right: auto;
		max-width: 1020px;
		border-bottom-right-radius: 100px;
		/*max-height: 630px;*/
	}

	#are-u-a-dentist-products .are-u-a-section-left .title,
	#are-u-a-dentist-products .are-u-a-section-left .fusion-button-wrapper {
		display: block;
		margin-left: auto;
		margin-right: 0;
		max-width: 600px;
	}
}

/*Single Product*/
.single-product .flex-control-thumbs li img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.single-product .flex-control-thumbs li {
    height: 112px;
}


#privacy-content a {
    text-decoration: underline;
}

.checkout-discount {
    color: #ff3333;
    font-weight: 600;
}

.gift_footer{
	display: none;
}

/*Hide in stock woocommerce 9/5/2018*/
.stock.in-stock {
    display: none;
}

/*Hide option from billing address*/
span.optional {
    display: none;
}

/*Category fix 5 December 2018*/
.category-landing .col-md-8.care-dent-col-8.lazy {
    margin-top: 8px;
    min-height: 280px;
}